package ink.wgink.module.instantmessage.websocket.enums;

/**
 * @ClassName: WebSocketClientTypeEnum
 * @Description: 客户端类型
 * @Author: wanggeng
 * @Date: 2021/9/11 11:59 下午
 * @Version: 1.0
 */
public enum WebSocketClientTypeEnum {

    APP("app"),
    WEB("web");

    private String value;

    WebSocketClientTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }
}
